Subject: bug#55709: R texinfo documents are not showing up for me

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 02 Jun 2022 08:12:06 +0200

Am Dienstag, dem 31.05.2022 um 10:37 +0200 schrieb Maxime Devos:
> (Is there a method to verify and repair a _single_ store item instead
> of the whole store?).
I think the syntax for that'd be ‘[sudo] guix build --repair
STORE_ITEM’.

Cheers